[Desktop Entry]
Name=KDevAppOutputView

GenericName=Application Output View

Comment=Application Output View

Type=Service
Exec=blubb
Icon=application-x-executable
X-TDE-ServiceTypes=TDevelop/AppFrontend
X-TDE-Library=libkdevappview
X-TDevelop-Version=5
X-TDevelop-Scope=Core
X-TDevelop-Properties=OutputTool
